.catalogue {
    margin-bottom: 100px;
    display: grid;
    grid-template-columns: 300px 1fr;
    grid-gap: 15px;
    width: 100%;
    .catalogue-filter {
        display: flex;
        flex-direction: column;
        height: 100%;
        text-align: center;
    }
    .catalogue-filter > .filter {
        width: max-content;
        margin: 0px auto 30px auto;
        span {
            font-weight: bold;
            display: block;
        };
    }
}
